name: arithm
version: 1.0
id: arithm-1.0-I74XIYE5Pl2HbiZUxH7mwV
key: arithm-1.0-I74XIYE5Pl2HbiZUxH7mwV
license: MIT
abi: b6c8abaf0867f7cb6b5344131c96a649
exposed: True
exposed-modules:
    Eval Expr Parse
import-dirs: /home/toto/PFA/ulco-pfa-etudiant/tp5/arithm/.stack-work/install/x86_64-linux-nix/8e1c15b852057164ce8731dc9d71f534772d32e582239507141de18d42aaea94/8.6.5/lib/x86_64-linux-ghc-8.6.5/arithm-1.0-I74XIYE5Pl2HbiZUxH7mwV
library-dirs: /home/toto/PFA/ulco-pfa-etudiant/tp5/arithm/.stack-work/install/x86_64-linux-nix/8e1c15b852057164ce8731dc9d71f534772d32e582239507141de18d42aaea94/8.6.5/lib/x86_64-linux-ghc-8.6.5/arithm-1.0-I74XIYE5Pl2HbiZUxH7mwV
              /nix/store/8kqs76zywv59b9ry08gnmy4jf8qqcnwl-ghc-8.6.5/lib
              /nix/store/dff9gdmszcqrmnbikvzzx5x0v85a1q28-git-2.23.1/lib
              /nix/store/291ldi6fqsbmkbvbs8is4mcg3jb64ld4-gcc-wrapper-8.3.0/lib
              /nix/store/sisy13ic6giv9yn0fyl2n9cpm84xscvx-gmp-6.1.2/lib
dynamic-library-dirs: /home/toto/PFA/ulco-pfa-etudiant/tp5/arithm/.stack-work/install/x86_64-linux-nix/8e1c15b852057164ce8731dc9d71f534772d32e582239507141de18d42aaea94/8.6.5/lib/x86_64-linux-ghc-8.6.5
                      /nix/store/8kqs76zywv59b9ry08gnmy4jf8qqcnwl-ghc-8.6.5/lib
                      /nix/store/dff9gdmszcqrmnbikvzzx5x0v85a1q28-git-2.23.1/lib
                      /nix/store/291ldi6fqsbmkbvbs8is4mcg3jb64ld4-gcc-wrapper-8.3.0/lib
                      /nix/store/sisy13ic6giv9yn0fyl2n9cpm84xscvx-gmp-6.1.2/lib
data-dir: /home/toto/PFA/ulco-pfa-etudiant/tp5/arithm/.stack-work/install/x86_64-linux-nix/8e1c15b852057164ce8731dc9d71f534772d32e582239507141de18d42aaea94/8.6.5/share/x86_64-linux-ghc-8.6.5/arithm-1.0
hs-libraries: HSarithm-1.0-I74XIYE5Pl2HbiZUxH7mwV
include-dirs: /nix/store/8kqs76zywv59b9ry08gnmy4jf8qqcnwl-ghc-8.6.5/include
              /nix/store/dff9gdmszcqrmnbikvzzx5x0v85a1q28-git-2.23.1/include
              /nix/store/291ldi6fqsbmkbvbs8is4mcg3jb64ld4-gcc-wrapper-8.3.0/include
              /nix/store/a7qdsbw0fnk4rdbi50m65i26202wwr71-gmp-6.1.2-dev/include
depends:
    base-4.12.0.0
haddock-interfaces: /home/toto/PFA/ulco-pfa-etudiant/tp5/arithm/.stack-work/install/x86_64-linux-nix/8e1c15b852057164ce8731dc9d71f534772d32e582239507141de18d42aaea94/8.6.5/doc/arithm-1.0/arithm.haddock
haddock-html: /home/toto/PFA/ulco-pfa-etudiant/tp5/arithm/.stack-work/install/x86_64-linux-nix/8e1c15b852057164ce8731dc9d71f534772d32e582239507141de18d42aaea94/8.6.5/doc/arithm-1.0
